<Actors>
  <Actor>
    <id>50948</id>
    <Image>actors/50948.jpg</Image>
    <Name>Stephen Fry</Name>
    <Role>Jeeves</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>50947</id>
    <Image>actors/50947.jpg</Image>
    <Name>Hugh Laurie</Name>
    <Role>Bertie Wooster</Role>
    <SortOrder>3</SortOrder>
  </Actor>
</Actors>